Phoronix: Ubuntu 7.10 To Ditch Xserver 1.4

Following a developer meeting this week, the decision has been made to leave Xserver 1.4 out of 7.10 Gutsy Gibbon and then include it in Ubuntu 8.04, in what is currently another eight months away. The reason behind abandoning Xserver 1.4 is that it won't be released until after the Ubuntu Gutsy feature freeze, but at the same time the development version (Xserver 1.3.99) is already available.

http://www.phoronix.com/scan.php?pag...item&px=NTk4OQ